.mainbody {
	background-color: #FFFFFF;
	border: none;
	padding-top: 5px;
	padding-right: 5px;
	margin-right: 50px;
}
.leftBOX {
	text-align: left;
	float: left;
	padding-top: 3px;
	padding-left: 8px;
}
.leftfont1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	line-height: 18px;
}
.leftlinks {
	font-family: "MS Sans Serif", Georgia;
	font-size: 15px;
	color: #0000FF;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	margin-bottom: 0px;
	padding-bottom: 10px;
	margin-right: 20px;
	line-height: normal;
	padding-right: 15px;
	display: block;
	width: 150px;
}
.leftlinks a:hover {
	font-style: italic;
	color: #990000;
}
.signature {
	font-family: "Comic Sans MS", "MS Sans Serif", "Times New Roman";
	font-size: 1.5em;
	font-style: italic;
	color: #CC3300;
	text-align: center;
}
.formCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8px;
	font-weight: bold;
	white-space: nowrap;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.formLables {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	width: 200px;
}
.introparagraph {
	font-family: "MS Sans Serif", Georgia;
	font-size: 1.0em;
	font-weight: bold;
	color: #0000CC;
	padding-right: 15px;
	padding-left: 20px;
}
.headingoption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	margin-left: 20px;
	padding-left: 50px;
}
.leftBOX a:link {
	color: #FF0000;
}
